def nbpair(L):
    compt=0
    for elem in L:
        if elem%2==0:
            compt=compt+1
    return(compt)

def denombre(n,L):
    compt=0
    for elem in L:
        if elem==n:
            compt=compt+1
    return(compt)


L=[5,4,3,6,2,2,6,7]
print(nbpair(L))
print(denombre(6,L))


